Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007605TestLinkTest Executepublic2016-06-20 13:082016-09-08 15:12
ReporterPavlik 
Assigned Tofman 
PriorityhighSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007605: Display of lastest run ANY BUILD execution notes at the test execution
Description1. By the test report "failed test cases" You see also the column "execution notes"

2. At "test execution" You see a execution history by some test cases, which already failed at last build.

3. Required ist to see in this execution history for this particular test case not only "date and time of fail, build of fail, tested by <<user>>", but also "execution notes". This would be helpful for the tester by retesting this test case to know, what was a problem by last execution, which failed.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon testlink_execution_notice.PNG [^] (27,907 bytes) 2016-06-20 13:08


png file icon testlink_no_execution_notice_in_the_execution_history.PNG [^] (45,107 bytes) 2016-06-20 13:08


png file icon Screen Shot 2016-06-25 at 19.16.27.png [^] (79,195 bytes) 2016-06-25 17:16

- Relationships
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0025006)
Pavlik (reporter)
2016-06-20 13:13
edited on: 2016-06-20 15:27

Required:

Display of execution notes of the failed case (here: "Error E-12345 occurs." - s. testlink_execution_notice.PNG) at the information block in test execution (s. testlink_no_execution_notice_in_the_execution_history.PNG).

Expected display result:
"Date : 20/06/2016 15:02:34 - Tested by : p.baranov - Build : Test-Build - Status : Failed - Execution notes: Error E-12345 occurs."

(0025008)
fman (administrator)
2016-06-20 15:19

How difficult can be to use righ terms? Execution NOTES not NOTICE.
Explained also on forum.
(0025009)
Pavlik (reporter)
2016-06-20 15:26

Oh. I´m sorry. English is a foreign language for me and not the first one :-)

Also in forum - is not my angry, but only my bad translation. Sorry ;-)
(0025018)
fman (administrator)
2016-06-25 17:16

Solved see Screen Shot 2016-06-25 at 19.16.27.png
(0025224)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-06-20 13:08 Pavlik New Issue
2016-06-20 13:08 Pavlik File Added: testlink_execution_notice.PNG
2016-06-20 13:08 Pavlik File Added: testlink_no_execution_notice_in_the_execution_history.PNG
2016-06-20 13:13 Pavlik Note Added: 0025006
2016-06-20 15:19 fman Note Added: 0025008
2016-06-20 15:26 Pavlik Note Added: 0025009
2016-06-20 15:27 Pavlik Note Edited: 0025006 View Revisions
2016-06-21 07:14 fman QA Team - Task Workflow Status => TBD
2016-06-21 07:14 fman Summary Display of last run execution notice at the test execution => Display of last run execution notes at the test execution
2016-06-25 17:15 fman Summary Display of last run execution notes at the test execution => Display of lastest run ANY BUILD execution notes at the test execution
2016-06-25 17:16 fman File Added: Screen Shot 2016-06-25 at 19.16.27.png
2016-06-25 17:16 fman Note Added: 0025018
2016-06-25 17:17 fman Product Version => 1.9.14 (2015 Q3)
2016-06-25 17:17 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-06-25 17:17 fman Assigned To => fman
2016-06-25 17:17 fman Status new => assigned
2016-06-25 17:17 fman Status assigned => resolved
2016-06-25 17:17 fman Resolution open => fixed
2016-06-25 17:18 fman Relationship added child of 0007262
2016-09-08 15:12 fman Note Added: 0025224
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker